<< | Thread Index | >> ]    [ << | Date Index | >> ]

Subject: Re: Strange IP change
From: Stephan von Krawczynski <skraw,AT,ithnet,DOT,com>
Date: Thu, 22 Mar 2001 18:40:23 +0100
In-reply-to: <3.0.3.32.20010322105824.008098e0@mailhost.centralsystems.com>

---Reply on mail from Justin Yates about Strange IP change
> I have been lurking on this email list for a while, but any way I have had
> almost the same problem this week where I was trying to set up a new cipe
> tunel 
> where I just could not get the remote end to connect when useing a newer
> version of cipe right now I am running version 1.3.0 and I think I was
> trying to use version 1.4.5 on the remote end. I was told by another that
> the newer versions of cipe will not work with an older version. And once I
> set up cipe 1.3.0 on the new box it started working without any problems.
> The lines I am useing both have static IP's the remote is useing ISDN and
> here I have a wireless t1 and  both machines are running slackware. 

Hi Justin,

I forgot to tell that the remote, working end uses std-kernel 2.2.15 and cipe
1.4.3. Its setup has not been changed at all during my tests. On such kernels 
I
have several links working with cipe versions from 1.3.0 to 1.4.6.

Regards,
Stephan





<< | Thread Index | >> ]    [ << | Date Index | >> ]